.content p, .content ul, .content li, .content textarea, .content {font-size: 11pt;line-height: 22px;}
.content ul {margin:8px 0 10px 20px;}
.home_events a, .home_news a{ font-size: 14px; line-height: 16px;}
.content ul li {padding: 2px 0px;}
.downloadmessage p {font-size:13px;}
.last_updated {font-size:12px;}
.contentheader h2, subtitle {font-size:18px;line-height:24px;}